apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

  # replace `NN` with your assigned student number - e.g., 01, 16, etc.
commonLabels:
  app: flask-helloworld-09-staging

  # replace `NN` with your assigned student number - e.g., 01, 16, etc.
commonAnnotations:
  kubernetes.io/ingress.global-static-ip-name: flask-helloworld-09-ip-staging
  
nameSuffix: -staging

resources:
- ../../base

# replace `NN` with your assigned student number - e.g., 01, 16, etc.
images:
- name: devsecopslab/flask-helloworld
  newName: devsecopslab/flask-helloworld
  newTag: fbfed5f7
- name: devsecopslab/flask-helloworld-09
  newName: devsecopslab/flask-helloworld-09
  newTag: 0e8bbb77
